body,
body * {
    direction: rtl;
}

h1, .h1 {
    font-size: 43px;
}
.gtco-nav {
    padding: 10px 0;
}
.gtco-nav #gtco-logo {
    text-align: left;
    font-size: 24px;
    float: left;
}
.gtco-nav #gtco-logo a {
    font-weight: 400;
}
.gtco-nav ul li a {
    font-size: 15px;
}

.gtco-nav-toggle {
    right: 15px;
}

.menu-1.main-nav {
    margin-top: 55px;
}

.justify p {
text-align: justify;
}
#gtco-header .display-tc h1, .gtco-cover .display-tc h1 {
    font-size: 76px;
}

#gtco-about, #gtco-practice-areas, #gtco-our-team, #gtco-contact {
    padding: 3.5em 0;
}
#gtco-practice-areas .heading .subtle-text,
#gtco-about .heading .subtle-text,
#gtco-our-team .heading .subtle-text,
#gtco-contact .heading .subtle-text {
    font-family: "Open Sans", Arial, sans-serif;
    font-weight: 600;
    bottom: unset;
    top: 0;
    font-size: 300px;
}

#gtco-practice-areas .heading .subtle-text,
#gtco-our-team .heading .subtle-text
{
    left: unset;
}

.gtco-contact-info ul li:before {
    left: unset;
    right: 0;
}
.gtco-contact-info ul li {
    padding: 0 50px 0 0;
}

.fax {
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    color: #4879BC;
}
.gtco-contact-info ul li.fax:before {
    font-size: 23px;
    content: "\e9fc";
}

.contact-frm .col-md-6 {
    float: right;
}
.contact-frm .col-md-4 {
    float: right;
}
.preloader img {
    width: 80px;
}

@media screen and (max-width: 800px) {
    #gtco-header .display-tc h1, .gtco-cover .display-tc h1 {
        font-size: 58px;
    }
    #gtco-logo img {
        /*display: none;*/
        height: 50px;
    }

    .gtco-nav #gtco-logo {
        /*font-size: 20px;*/
        font-size: 17px;
    }
    #gtco-logo a {
        float: left;
        padding-left: 0 !important;
    }

    #gtco-logo a span {
        /*margin-top: 0 !important;*/
        margin-top: 16px !important;
    }

    #gtco-logo a span > span {
        /*font-size: 15px !important;*/
        font-size: 13px !important;
        margin-top: 3px;
    }
    .subtle-text {
        display: none;
    }
    #gtco-about, #gtco-practice-areas, #gtco-our-team, #gtco-contact {
        padding: 0.1em 0;
    }

    .row-pb-md {
        padding-bottom: 0.2em !important;
    }

    #gtco-practice-areas .gtco-practice-area-item {
        margin-bottom: 0px;
    }
    .heading {
        margin-bottom: 30px;
    }
}

